/*///////////////////////////////////////////////////////////

  EX住宅エコポイントキャンペーン

//////////////////////////////////////////////////////////*/
#reform2014 {
	font-size: 12px;
	color: #555;
}
#reform2014 a {
	text-decoration: underline;
	color: #00f;
}
#reform2014 a:hover {
	text-decoration: none;
}

#reform2014 .head {
	position: relative;
	width: 585px;
	height: 285px;
	margin-bottom: 20px;
}
#reform2014 .head p.lead {
  margin: 19px 0 0 10px;
}
/* ===========================================================

	キャンペーン期間/バナー紹介

===========================================================*/
#reform2014 .information {
	padding: 20px 20px 29px 10px;
}
#reform2014 .information .guide {
	float: left;
}
#reform2014 .information .guide p.desc {
  width: 300px;
	margin-top: 8px;
}
#reform2014 .information .guide p.desc strong {
	font-weight: bold;
}
#reform2014 .information .guide p.desc strong.period {
	color: #f00;
}
#reform2014 .information .bnr_info {
	float: right;
	padding: 13px 20px 17px;
	text-align: center;
	background-color: #eee;
}
#reform2014 .information .bnr_info p {
	padding-bottom: 2px;
	font-weight: bold;
}

/* ===========================================================

	リフォーム支援キャンぺーン 対象商品のご紹介

===========================================================*/
#reform2014 .list {
	padding: 5px 10px 0;
}
#reform2014 .list .cate_head {
  margin-top: 13px;
}
#reform2014 .list h3 {
	margin-bottom: 2px;
	padding-left: 18px;
	font-weight: bold;
	font-size: 14px;
	background: url("/public/img/campaign/reform_support2014/bg_circle.png") left center no-repeat ;	
}
#reform2014 .list .cate_head h3 {
	float: left;
}
#reform2014 .list .cate_head a {
	float: right;
}
#reform2014 .list li {
	float: left;
}
#reform2014 .list li a {
	display: block;
  *display: inline; /* IE7 */
}

/* ===========================================================

	お問合せフォーム

===========================================================*/
.contact_receptionist {
	margin-top: 46px;
}